import greenfoot.*;  // imports Actor, World, Greenfoot, GreenfootImage

public class TurtleWorld extends World
{
    /**
     * Create the turtle world. Our world has a size 
     * of 560x460 cells, where every cell is just 1 pixel.
     */
    public TurtleWorld() 
    {
        super(600, 480, 1);
        addObject (new Lara() , 300, 450);
        addObject (new Monuments() , 250, 90);
        addObject (new Monuments() , 400, 100);
        addObject (new Bomb() , 80, 70);
        addObject (new Bomb() , 500, 80);
    }
}